Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982040 - [abrt] control-center-3.8.3-1.fc19: append_sections_from_gsettings: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.8.3-1.fc19: append_sections_from_gsettings: Process /...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:09e34cf0f8bcc637a93bd03d0e5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 00:20 UTC by Basil Mohamed Gohar
Modified: 2015-02-17 15:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:57:00 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: cgroup (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: core_backtrace (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: dso_list (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: environ (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: limits (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: maps (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: open_fds (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: proc_pid_status (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details
File: var_log_messages (deleted)
2013-07-08 00:20 UTC, Basil Mohamed Gohar
no flags Details

Description Basil Mohamed Gohar 2013-07-08 00:20:07 UTC
Version-Release number of selected component:
control-center-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: append_sections_from_gsettings
executable:     /usr/bin/gnome-control-center
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 append_sections_from_gsettings at keyboard-shortcuts.c:562
 #1 reload_sections at keyboard-shortcuts.c:702
 #2 wm_window_event_filter at wm-common.c:158
 #3 gdk_event_apply_filters at gdkeventsource.c:81
 #4 gdk_event_source_translate_event at gdkeventsource.c:195
 #5 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #6 gdk_display_get_event at gdkdisplay.c:313
 #11 g_main_context_iteration at gmain.c:3762
 #12 g_application_run at gapplication.c:1623

Potential duplicate: bug 892309

Comment 1 Basil Mohamed Gohar 2013-07-08 00:20:11 UTC
Created attachment 770198 [details]
File: backtrace

Comment 2 Basil Mohamed Gohar 2013-07-08 00:20:15 UTC
Created attachment 770199 [details]
File: cgroup

Comment 3 Basil Mohamed Gohar 2013-07-08 00:20:18 UTC
Created attachment 770200 [details]
File: core_backtrace

Comment 4 Basil Mohamed Gohar 2013-07-08 00:20:23 UTC
Created attachment 770201 [details]
File: dso_list

Comment 5 Basil Mohamed Gohar 2013-07-08 00:20:27 UTC
Created attachment 770202 [details]
File: environ

Comment 6 Basil Mohamed Gohar 2013-07-08 00:20:30 UTC
Created attachment 770203 [details]
File: limits

Comment 7 Basil Mohamed Gohar 2013-07-08 00:20:34 UTC
Created attachment 770204 [details]
File: maps

Comment 8 Basil Mohamed Gohar 2013-07-08 00:20:39 UTC
Created attachment 770205 [details]
File: open_fds

Comment 9 Basil Mohamed Gohar 2013-07-08 00:20:43 UTC
Created attachment 770206 [details]
File: proc_pid_status

Comment 10 Basil Mohamed Gohar 2013-07-08 00:20:46 UTC
Created attachment 770207 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:44:57 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 15:57:00 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.